.features-section
  &.is-inview
    +fbp(xsAfter)
      .features__col
        opacity 1

        &:nth-child(n)
          transform translateX(0)

  &--header
    .features-section__inner
      padding-top 224px

      +fbp(sm)
        padding-top 180px

      +fbp(xs)
        padding-top 40px

.features-section__inner
  padding-top 109px
  padding-bottom 107px
  position relative

  +fbp(sm)
    padding-bottom 80px

  +fbp(xs)
    padding-top 40px
    padding-bottom 0

.features
  display flex
  flex-wrap wrap
  margin-bottom -125px

  +fbp(md)
    margin-bottom -100px

  +fbp(sm)
    margin-bottom -70px

  +fbp(xs)
    display block
    margin-bottom 0

.features__col
  width 50%
  position relative

  &:nth-child(2n)
    text-align right

    .feature-item
      &:before
        left auto
        right 0

  +fbp(xs)
    width 100%

    &:nth-child(2n)
      text-align left

      .feature-item
        &:before
          left 0
          right auto

  +fbp(xsAfter)
    transition opacity 1s, transform 1s
    opacity 0

    &.is-inview
      opacity 1

      &:nth-child(n)
        transform translateX(0px)

    &:nth-child(1)
      transform translateX(-200px)
    &:nth-child(2)
      transform translateX(200px)
      transition-delay 0.5s
    &:nth-child(3)
      transform translateX(-200px)
      transition-delay 1s
    &:nth-child(4)
      transform translateX(200px)
      transition-delay 1.5s

.feature-item
  position relative
  padding-top 113px
  font-size 18px
  line-height 24px
  color $textColor
  margin-bottom 125px

  +fbp(md)
    margin-bottom 100px

  +fbp(sm)
    margin-bottom 70px

  +fbp(xs)
    margin-bottom 40px

  .before
    position absolute
    width 82px
    height 82px
    background no-repeat 0 0 scroll
    background-size contain
    left 0
    top 0
